Subject: New Reply Received - Re: How easy was our returns process?
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 12:11:18 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div dir="ltr">Thank you I already got my return/refund items.</div>
<div dir="ltr">--<br>
Sent from <a href="https://play.google.com/store/apps/details?id=com.fastsigninemail.securemail.bestemail" rel="noreferrer">Email.Avn</a> for mobile</div>
<br>
01:18 PM from [email-masked]:<br><div style="border-left: 1px solid #4b89dc;padding-left: 8px;margin-left:6px;margin-right: 5px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3052834</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3052834<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Chinky,<br>
</div></div>
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Thank
you for getting in touch with us.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Please
provide us with more details about your inquiry so we can further assist you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>We
look forward to hearing from you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>upport Team</span>
</div>
</div>
</div>
</div>
<div><br></div>
<br>

</div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3052834